<?php

namespace Wave\Http\Controllers\CompanySecretary;

use App\Http\Controllers\Controller;

class CompanyController extends Controller
{
    public function changeCompanyName()
    {
        return view('theme::company-secretary.change-company-name');
    }

    public function changeCompanyAddress()
    {
        return view('theme::company-secretary.change-company-address');
    }

    public function transferOfShares()
    {
        return view('theme::company-secretary.transfer-of-shares');
    }

    public function serviceEnquiry()
    {
        return view('theme::company-secretary.service-enquiry');
    }

    public function enquiryHistory()
    {
        return view('theme::company-secretary.enquiry-history');
    }

    public function enquiryDetails()
    {
        return view('theme::company-secretary.enquiry-details');
    }
}
